<?php 

	include_once('header.php');
	include_once('firma_menu.php');	

?>
	
	<h1><?= $h1 ?></h1>
	
	<h2 class="padding-left10 bold bigger">&laquo;&nbsp;<a href="/<?=$detailcontroller?>/<?=$detail[0]['uri']?>/"><?=$words['97']?></a></h2><br><br>
	
	<?php
		//mapa
		if(!empty($detail[0]['psc']) and !empty($detail[0]['ulice']) and !empty($detail[0]['obec']))
		{
			$ulice = explode('/', str_replace('čp.', '', $detail['0']['ulice']));
			$cesta = $ulice[0].' '.$detail['0']['psc'];
			if(strlen($ulice[0]) < 8)$cesta .= ' '.$detail['0']['obec'];
			echo '<iframe frameborder="0" src="http://maps.google.com/maps?q='.$cesta.'&ie=UTF8&z=15&om=1" width="940" height="700"></iframe>';
		}else echo '<p>'.$words[87].'</p>';
	?>


<?php include_once('footer.php'); ?>
